[Desktop Entry]
Name=Sirtet
Name[eo]=Sirteto
Name[he]=טטריס
Name[ja]=スリトテ
Name[ko]=서테트
Name[pl]=Sirtet (anagram)
Name[ru]=Сиртетрис
Name[ta]=º¢÷¦¼ð
Name[uk]=Зіртет
Icon=ksirtet
Exec=ksirtet -caption "%c" %i %m
Type=Application
DocPath=ksirtet/index.html
Comment=One more Tetris clone
Comment[ca]=Un altre clònic Tetris
Comment[cs]=Další hra podobná tetrisu
Comment[da]=Endnu en tetrisklon
Comment[de]=Und noch ein Tetris-Spiel
Comment[el]=Άλλος ένας κλώνος του Tetris
Comment[eo]=Unu plia Tetris-ludo
Comment[es]=Un clónico más de Tetris
Comment[et]=Veel üks tetrise kloon
Comment[fi]=Yksi Tetrispeli lisää
Comment[fr]=Un autre clone de Tetris
Comment[gl]=Outro clon máis do Tetris
Comment[he]=סירטט םאות דוע
Comment[hr]=Još jedna igra tetrisa
Comment[hu]=Egy újabb Tetrisz játék
Comment[is]=ksirtet:  Fallandi kubbum raðað saman
Comment[it]=Altro clone di Tetris
Comment[ja]=もう一つのテト◯スクローン
Comment[ko]=테트리스 클론
Comment[lt]=Dar vienas tetrio klonas
Comment[lv]=Vēl viens Tetra klons
Comment[mk]=Уште еден тетрис клон
Comment[nl]=nog een Tetriskloon
Comment[no]=Enda en Tetris-klone
Comment[no_NY]=Endå ein tetris-klone
Comment[oc]=Un autre cl�nic Tetris
Comment[pl]=Jeszcze jedna wersja Tetrisa
Comment[pt]=Outro clone de Tetris
Comment[pt_BR]=Outro jogo de Tetris
Comment[ro]=Clasicul joc de Tetris
Comment[ru]=Еще один тетрис
Comment[sk]=Ďalšia tetrisová hra
Comment[sl]=Še ena igra, podobna tetrisu
Comment[sr]=Još jedan tetris klon
Comment[sv]=En till Tetris-klon
Comment[ta]=­ý¦É¡Õ ¦¼ðÃ¢ Á¡¾¢Ã¢
Comment[tr]=Bir Tetris türevi daha
Comment[uk]=Ще один варіант тетрісу
Comment[zh_CN.GB2312]=又一个类似 Tetris 游戏
Comment[zh_TW.Big5]=又一個俄羅斯方塊的翻版
MapNotify=true
